@charset "ISO-8859-1";
BODY {background-color:#FFFFFF; color:#000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12.5px}

a:link{font-weight:bold; text-decoration:none; color:#330000}
a:visited {font-weight:bold; text-decoration:none; color:#666666}
a:hover {font-weight:bold; text-decoration:underline; color:#74454E}
a:active {font-weight:bold; text-decoration:none; color:#330000}

TD {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12.5px}

h1 { color:#000; font-size: 14px}
h2 { color: #000; font-size: 12px }
h3 { color: #000; font-size: 18px }
h4 { color: #000; font-size: 20px }